/** Global header styles **/

    @media (max-width: 767.98px) {
        
        .nav .nav__items {
            
            padding-top: 30px;
        }
    }
 
    .header__contents {

        float: left; width: auto; margin: 5vh 5vw 0 5vw;
    }

    .header__contents h1 {

        font-size: 5em;
    }

    .header__contents p {
        
        margin: 0;
        font-size: 3em; font-family: Uomo Bold,sans-serif; font-weight: 600;
    }
     
    .header__button {
        
        float: left; width: auto; display: inline-block; padding: .167em .32em .082em .32em; margin-top: 1em;
        font-size: 2.32em;  font-family: Uomo Bold,sans-serif; font-weight: 600; line-height: 1.2em; color: #0587AF;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        outline: none;
         
        text-decoration: none;
         
        background-color: white;
    }

    @media (max-width: 767.98px) {
        
        .header__contents {
            
            margin: calc(5vh + 75px) 5vw 0 5vw;
        }
            
        .header__contents h1 {
            
            font-size: 3em;
        }
            
        .header__contents p {
            
            font-size: 1.375em;
        }
        
        .header__button {
            
            font-size: 1.375em;
        }
    }


    .header__button:hover {
        
        color: white;
        background-color: #0587AF;
    }    

    h1.pushed{
        
        padding: 90px 60px 0 60px;
    }



/** Program overview **/

    .program.program--grid .program__items .single__program .program__image {
        
        float: left; width: 100%; padding-bottom: 56.25%;
        background-size: cover; background-position: center; background-repeat: no-repeat;
    }
    
    .program.program--grid .program__items .single__program .program__image img {
        
        display: none; 
    }
    
    .program__footer .button {
        
        margin: 0 10px 30px 10px;
    }    


/** Single event **/
    
    .circus-dropdown {
        
        float: left; width: 100%; max-width: 280px; margin-bottom: 1em;
        font-family: Uomo Bold,sans-serif; font-size: 1.5em; font-weight: 600; color: #333B8B;
        border: 3px solid #333B8B;
    }
	
	.circus-dropdown.active .circus-dropdown__select {
		
		background-color: #333B8B;
	}
	
	.circus-dropdown.active .circus-dropdown__select span {
		
		color: white;
	}

    .circus-dropdown.active .circus-dropdown__options {
        
        display: block;
    }

    .circus-dropdown__select {
        
        padding: 0.32em;
        cursor: pointer;
    }

    .circus-dropdown__select:hover {
        
        color: white; 
        background-color: #333B8B;
    }

    .circus-dropdown__options {
        
        display: none;
        float: left; width: 100%;

    }

    .circus-dropdown__link {
        
        padding: 0.32em;
        font-family: Uomo Bold,sans-serif; font-size: 1em; font-weight: 600; color: #333B8B;
        border-bottom: 3px solid #333B8B;
    }

    .circus-dropdown__link:hover {
        
        color: white; 
        background-color: #333B8B;
    }

    .circus-dropdown__link:first-child {
        
        border-top: 3px solid #333B8B;
    }

    .circus-dropdown__link:last-child {
        
        border: none;
    }
	
	.circus-dropdown__list {
		
		float: left; width: 100%;
	}
	
	.circus-dropdown__item {
		
		float: left; width: 100%; padding-top: 0.32em;
	}

    .detail__info .button.button--pink {
        
        display: none;
    }

    .detail__info .button.button--pink.active {
        
        display: inline-block;
    }


/*-- small fixes --*/
.program.program--grid .program__items {
	
	clear: left;
}


.center-header {
	
	float: left; width: 100%; padding: 3rem 3rem 0 3rem;
	text-align: center;
}

/*-- pag live program --*/
